.wp { padding-top: 0px;}
.schFoc { width: 100%; height: 350px;background: url(../images/group/schBan.jpg) no-repeat; background-size: cover;background-position: center center;}
.schBtit { font-size: 48px; text-align: center; color: #fff; line-height: 60px; padding-top: 80px; padding-bottom: 20px; font-weight: normal;}
.schIntro { width: 1200px; margin: 0 auto; line-height: 28px; color: #fff; font-size: 18px; text-align: center;}
.schBtnBox { padding-top: 30px; text-align: center;}
.schBtnBox a { display: inline-block; margin: 0 5px;}
.schApply { height: 40px; padding: 0 30px; line-height: 40px; border-radius: 2px; border: 1px solid #F66F6A; color: #fff; background: #F66F6A; box-sizing: border-box; font-size: 14px;}
.schMore { height: 40px; padding: 0 30px; line-height: 40px; color: #fff; font-size: 14px; border-radius: 2px; border: 1px solid #fff; background: transparent; box-sizing: border-box;}
.schApply:hover { color: rgba(255,255,255,0.9);}
.schMore:hover { background: #F66F6A; border-color: #F66F6A; color: #fff;}
.unSchTab {width: 100%; height: 50px; border-bottom: 1px solid #DDDDDD; background: #fff; text-align: center;z-index: 9;}
.unSchTab a { display: inline-block; padding: 0 10px; border-bottom: 4px solid transparent; margin: 0 25px; line-height: 46px; font-size: 14px; color: #252B3A;}
.unSchA:hover { color: #F66F6A; }
.unSchTab .unActi { border-color: #F66F6A;}
.nav-wrap { width: 100%;height: 50px;background: #fff;}
.navFix{position: fixed;top: 60px; left: 0;  box-shadow: 0 0 5px rgba(0,0,0, 0.2);border-bottom:1px solid #e3e3e3; z-index: 99999;} 
.unSchChi { padding: 50px 0;}
.roIntro { background: rgba(228,233,254,0.4);}
.roEqu { background: #fff;}
.roDuty { background: url(../images/group/dutyBg.jpg) no-repeat; background-size: cover;}
.applyCre { background: #fff;}
.unInBg { background: url(../images/group/infoBg.jpg) no-repeat; background-size: cover;}


.schCon { width: 1180px; margin: 0 auto;}
.schCtit { text-align: center; font-size: 36px; font-weight: normal; color: #252B3A; line-height: 46px;}
.schSubTit { text-align: center; font-size: 18px; color: #666A75; line-height: 22px; margin-top: 10px;}
.cl { zoom: 1;}
.cl:after { clear:both;content:'';display:block;width:0;height:0;visibility:hidden;}
.roleBox { padding-top: 40px;}
.roleChi { float: left; width: 380px; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.1); background: #fff; margin-right: 20px; border-radius: 2px;}
.roleChi:nth-child(3n) { margin-right: 0;}
.roTit { height: 70px; text-align: center; line-height: 70px; color: #fff; font-size: 22px; font-weight: normal; background: url(../images/group/roTit1.jpg) no-repeat;}
.roCon { padding: 20px 30px; text-align: left; font-size: 14px; color: #252B3A; line-height: 22px;}
.roIntro .roleChi { height: 186px;}
.roEtable { margin-top: 40px; border-right:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; width: 100%;}
.roEtable th,.roEtable td { border-left:1px solid #DDDDDD; border-top:1px solid #DDDDDD; vertical-align: middle;}
.roEtable th { height: 50px; color: #fff; text-align: center; border-top: none;}
.roEtable td { height: 40px; font-size: 14px; color: #252B3A; text-align: center;}
.roEtable td:first-child { text-align: center; width: 195px;}
.roEtable td.td2 { text-align: left; width: 394px; padding-left: 20px;}
.tabTh { background: url(../images/group/thbg.jpg) no-repeat;}
.tabTD { background: #DFF1FD;}
.roEtable .tabTD td { text-align: center; border-top: none;}
.roEtable .borTno td { border-top: none;}
.hook { display: inline-block; width: 16px; vertical-align: middle;}
.tabTip { padding-top: 10px; line-height: 20px; font-size: 12px; color: #666A75;}

.roDuty .roleChi { height: 390px;}
.duCon { padding: 20px 30px;}
.duTcon { height: 155px; margin-bottom: 20px;}
.duBcon { height: 95px;}
.duTit { height: 20px; position: relative; text-align: center; font-weight: normal;}
.duTwo { display: inline-block; height: 20px; line-height: 20px; font-size: 16px; color: #252B3A; background: #fff; padding: 0 31px; position: relative; z-index: 2;}
.duTit:after { content: ''; display: block; position: absolute; top: 10px; left: 0; z-index: 1; width: 100%; height: 1px; background: #DDDDDD;}
.duList { padding-top: 15px;}
.duList li { position: relative; line-height: 20px; text-align: left; font-size: 12px; color: #252B3A; padding-left: 14px;}
.duList li:before { content: '';position: absolute; top: 8px; left: 0; width: 4px; height: 4px; background: #CCCCCC; border-radius: 50%;}

.stepChi { width: 90px; float: left; margin: 0 33px 0 36px;}
.stLine { float: left; margin-top: 30px;}
.stepIc { display: block; width: 72px; height: 72px; margin: 0 auto;}
.stepWo { font-size: 16px; line-height: 20px; margin-top: 20px; text-align: center; color: #252B3A;}
.stepWo span { display: inline-block; width: 16px; height: 16px; line-height: 14px; text-align: center; font-size: 12px; color: #252B3A; vertical-align: 1px; border: 1px solid #252B3A; margin-right: 5px; border-radius: 50%;}
.stepAlr .stepWo:hover { text-decoration: underline; color: #1B79C8;}
.stepAlr .stepWo:hover span { text-decoration: none; color: #1B79C8; border: 1px solid #1B79C8;}
.stepAlr .stepWo,.stepAlr .stepWo span { color: #1B79C8;}
.stepAlr .stepWo span { border: 1px solid #1B79C8;}
.stMail { font-size: 12px; color: #000; padding-left: 614px; padding-top: 10px;}
.stMail a { color: #1B79C8; font-size: 12px;}
.downApply { display: block; margin: 40px auto 0 auto; width: 130px; height: 40px; line-height: 40px; text-align: center; border: none; border-radius: 2px; background: #F66F6A; color: #fff; font-size: 14px; font-weight: normal;}
.downApply:hover { box-shadow: 0 8px 16px rgba(227,24,31,0.5);}

.unInList {}
.unInList li { float: left; width: 380px; height: 240px; border-radius: 2px; border: 1px solid #DDDDDD; background: #fff; margin-right: 20px; box-sizing: border-box;}
.unInList li:nth-child(3n) { margin-right: 0;}
.unInList li a { display: block; width: 100%; height: 100%; border-radius: 2px; overflow: hidden;}
.infoImg { display: block; width: 100%; height: 190px;}
.infoTit { margin: 15px 20px 5px 20px; text-align: left; font-weight: normal; line-height: 20px; font-size: 16px; width: 340px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;    color: #252b3a;}
.unInList li:hover{ box-shadow: 0 8px 16px rgba(0,0,0,0.1);}
.unInList li:hover .infoTit { color: #F66F6A;}

.unRegi { padding: 28px 0 18px 0; background: url(../images/group/regiBg.jpg) no-repeat center center; background-size: cover;}
.unReTit { font-size: 24px; text-align: center; line-height: 26px; color: #252B3A; padding-bottom: 20px;}
.unReBtn { display: block; margin: 0 auto; background: #F66F6A; color: #fff; width: 160px; height: 48px; border-radius: 2px; font-size: 18px; border: none; text-align: center; line-height: 48px;}
.unReBtn:hover { box-shadow: 0 8px 16px rgba(227,24,31,0.5);}
.nav-mobile {display: none;font-weight: bold;width: 100%;}
.fontW { font-weight: 600;}


